Subject: SLIM, SDDM can only be used with en_US keyboard layout

From: ng0 <[email-masked]>
Date: Fri, 24 Mar 2017 16:59:21 +0000

If this is a duplicate bug, close it.

Currently SLIM (and SDDM) do neither respect nor offer an option to
select a keyboard layout other than "en_US".

**

Expected fix is that display managers (SDDM, SLIM, future ones) can be
configured to let users choose the language/keyboard layout of their choice.